﻿

body {
    font-size:14px;
   
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;

}
h4 {
     line-height:30px;
}


.text-center {
    text-align:center;
}


p {
    font-weight:300;
    line-height:30px;
    padding-bottom:15px;
}

section {
    padding-top:100px;
    padding-bottom:30px;
}
.g-pad-bottom {
    padding-bottom:30px;
}

.form-control {
        background-color: rgba(255, 255, 255, 0);
}
/* ===========================================================
   NAVBAR CHANGES   
   ============================================================*/
.navbar {
	font-size: 14px;
}

.navbar-inverse {
background: #fff;
min-height: 60px;
padding-top: 5px;

}

.navbar-inverse .navbar-nav > .active > a {
	background: #ffffff;
}

.navbar-inverse .navbar-brand {
	color: #000;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.navbar-inverse :hover .navbar-brand:hover {
	color: #3c88ad;	
}
.navbar-inverse .navbar-nav > li > a {
color: #3c88ad;
}
.navbar-inverse {
border-color: #D6D6D6;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #000;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #000;
}
.navbar-toggle {
    background-color: black;
}

/*=======================================
    HOME SECTION STYLES
==================================================*/



#home-sec { 
  
    
background: url(../img/home.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:600px;
    color:#fff;
}

.head-main {
    font-size:50px ;
    font-weight:900;
    text-transform:uppercase;
	text-shadow: 2px 2px 5px #fff;
    
}

.head-last {
    font-size:25px ;
    font-weight:900;
	text-shadow: 2px 2px 3px #fff;
}

/*=======================================
    SKILL BAR STYLES
==================================================*/


.progress-adjust {
    height: 10px;
     margin-bottom: 0px; 
}
.skill-div {
    margin-top:10px; 
}

.progress {
    min-height:40px;
}

/* ===========================================================
    INTRO /ABOUT 
   ============================================================*/
.panel-title-adjust{
font-size: 20px;
padding: 5px;
}

    .panel-title-adjust a:hover {
        text-decoration:none;
    }
.panel-title-adjust i {
        padding-right:5px;
    }
/*=======================================
    TESTIMONIAL STYLES
==================================================*/

#carousel-example {
    margin:20px;

}
.slide-custom {
    min-height:200px;
    padding:20px;
    line-height:30px;
}

.user-img {
border: 2px solid #000;
overflow: hidden;
border-radius: 50%;
display: inline-block;
}

.img-u {
   max-height: 90px;
max-width: 90px;
}

.c-set {
    font-style: italic;
font-size: 20px;
padding: 15px;
}
#testimonial { 
  
    
background: url(../img/home.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:200px;
    color:#fff;
}
/* ===========================================================
   PRICING STYLE   
   ============================================================*/
.plan {
padding: 0 0 15px 0;
margin: 30px 0px;
list-style: none;
text-align: center;
}

.active-plan-price {
    -webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
.plan li {
padding: 15px 0px;
font-size: 16px;
border-bottom: 1px dotted #e1e1e1;
}

.round-body {
display: table;
width: 135px;
height: 135px;
margin: 0 auto 14px auto;
border: 3px solid #000;
border-radius: 100%;
}
.price-main {
display: table-cell;
font-size: 28px;
font-weight: bold;
text-transform: uppercase;
vertical-align: middle;
}
.price-Unit {
display: block;
}

small {
    font-size:10px!important;
    font-weight:normal;
}
/*=======================================
    Contact STYLES
==================================================*/
.qry {
    background-color: #F3F3F3;
}
.cnt {
width: 100%;
min-height: 350px;
border: 1px solid #e1e1e1;
}
.add {
    color:#000;
    font-size:25px;
    font-weight:900;
    padding:20px 10px 20px 5px;
}
/*=======================================
    FOOTER STYLES
==================================================*/


#footer {
background-color: #FFFFFF;
color: #000;
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}

.pthar{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.column {
	position: relative;
	float: left;
	width: 100%;
	height:auto;
	margin: 0 0 0 0px;
	padding: 2px 2px 2px 2px;
	background-color:#fff;
}
.column span {
	position: absolute;
	bottom: 15px;
	left:auto;
	right:auto;
	z-index: 2;
	display: block;
	width: 100%;
	padding: 0px;
	color: #000;
	background-color:#ffffff;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0.8;
}

figure {
	width: 100%;
	height:auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow:hidden;
}
figure:hover+span {
	bottom: 0px;
	opacity: 0;
	background-color:#666666;
	
}

/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;

}
.hover01 figure:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.imgcr {
display: block;
margin: auto;
border-radius: 100%;
padding:05px;
border: 0px solid #f0f0f0;
}
.l-3{
padding:0 0.625rem;

}
.l-3{
width:25%;
}
.s-12{
width:25%;
float:left;
}

/*=======================================
    MEDIA QUERIES
    
    ==================================================*/

@media all and (max-width:840px) and (min-width:641px) {
    .head-main { 
        font-size:28px ;
    }
}
@media all and (max-width:481px) and (min-width:640px) {
    .head-main { 
        font-size:28px ;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
	.navbar-brand {
    padding: 15px 5px;
		
}
	.navbar-header{
		margin-right:-5px;
		margin-left:0px;
	}
  .s-12{
width:100%;
padding-top:10px;
float:left;
}
}


@media (min-width: 100px) and (max-width: 319px) {
  
  .s-12{
width:100%;
padding-top:10px;
float:left;
}
}














